body {
	background-color: #C9E3FE;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}
p {
    font-size: 16px;
}
h1 {
    font-size: 24px;
}
a {
    color: #0101E0;
    text-decoration: none;
}
a:hover {
    color: #FF0000;
    text-decoration: underline;
}
.menu-outer {
    width: 305px;
    float: left;
}
ul.menu  {
    margin-left: 28px;
    margin-top: 11px;
}
.menu li {
    text-transform: uppercase;
    font-size: 12px;
    background: url('images/menu-item.jpg');
    width: 150px;
    list-style: none;
    padding-left: 16px;
    width: 197px;
    height: 22px;
    padding-top: 6px;
    font-weight: bold;
}
.current_page_item a {
    color: #FF0000;
    text-decoration: underline;    
}
.menu-footer {
    background: url("images/menu-bottom.jpg") repeat scroll 0 0 transparent;
    height: 30px;
    margin-left: 68px;
    margin-top: -16px;
    width: 214px;
}
.main {
    margin: auto;
    width: 995px;
}
.main-inner {
    background: url('images/sides.png');
    margin-top: -16px;
}
#footer {
    margin-top: -16px;
}
.content {
    background: #C9E3FE;
    float: left;
    padding: 10px 35px 10px 10px;
    position: relative;
    top: -40px;
    width: 623px;
    min-height: 200px;
}
.enterprise-logo {
    margin-left: 70px;
}

/***********************************************/

body.mceForceColors {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
body.mceBrowserDefaults {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
    font-family: inherit;
    font-size: inherit;
}
td {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 8px;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.17em;
}
h4 {
    font-size: 1em;
}
h5 {
    font-size: 0.83em;
}
h6 {
    font-size: 0.75em;
}
.mceItemTable, .mceItemTable td, .mceItemTable th, .mceItemTable caption, .mceItemVisualAid {
    border: 1px dashed #BBBBBB;
}
a.mceItemAnchor {
    -moz-user-modify: read-only;
    -moz-user-select: all;
    background: url("../default/img/items.gif") no-repeat scroll center center transparent;
    display: inline-block;
    height: 11px !important;
    width: 11px !important;
}
span.mceItemNbsp {
    background: none repeat scroll 0 0 #DDDDDD;
}
td.mceSelected, th.mceSelected {
    background-color: #3399FF !important;
}
img {
    border: 0 none;
}
table, img, hr, .mceItemAnchor {
    cursor: default;
}
table td, table th {
    cursor: text;
}
ins {
    border-bottom: 1px solid green;
    color: green;
    text-decoration: none;
}
del {
    color: red;
    text-decoration: line-through;
}
cite {
    border-bottom: 1px dashed blue;
}
acronym {
    border-bottom: 1px dotted #CCCCCC;
    cursor: help;
}
abbr {
    border-bottom: 1px dashed #CCCCCC;
    cursor: help;
}
img:-moz-broken {
    -moz-force-broken-image-icon: 1;
    height: 24px;
    width: 24px;
}
font[face="mceinline"] {
    font-family: inherit !important;
}
[contentEditable]:focus {
    outline: 0 none;
}
.mceItemMedia {
    background-color: #FFFFCC;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px dotted #CC0000;
}
.mceItemShockWave {
    background-image: url("../../img/shockwave.gif");
}
.mceItemFlash {
    background-image: url("../../img/flash.gif");
}
.mceItemQuickTime {
    background-image: url("../../img/quicktime.gif");
}
.mceItemWindowsMedia {
    background-image: url("../../img/windowsmedia.gif");
}
.mceItemRealMedia {
    background-image: url("../../img/realmedia.gif");
}
.mceItemVideo {
    background-image: url("../../img/video.gif");
}
.mceItemAudio {
    background-image: url("../../img/video.gif");
}
.mceItemIframe {
    background-image: url("../../img/iframe.gif");
}
.mcePageBreak {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../../img/pagebreak.gif") no-repeat scroll center top #FFFFFF;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: dotted none none;
    border-width: 1px 0 0;
    display: block;
    height: 12px;
    margin-top: 15px;
    width: 100%;
}
br[data-mce-bogus] {
    line-height: 1em;
    margin-top: -1em;
}
br[data-mce-bogus]:only-child {
    line-height: inherit;
    margin-top: inherit;
}
.aligncenter, dl.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
    margin-left: 10px;
}
.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin: 10px 0;
    padding-top: 4px;
    text-align: center;
}
.mceIEcenter {
    text-align: center;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.wp-caption-dd {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
pre {
    font: 12px/18px Consolas,Monaco,monospace;
}
td {
    color: #000000;
    font-size: 11px;
    margin: 8px;
}
img.mceWPnextpage, img.mceWPmore {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: dotted none none;
    border-width: 1px 0 0;
    display: block;
    height: 12px;
    margin: 15px auto 0;
    width: 95%;
}
img.mceWPmore {
    background: url("img/more_bug.gif") no-repeat scroll right top transparent;
}
img.mceWPnextpage {
    background: url("img/page_bug.gif") no-repeat scroll right top transparent;
}
img.wpGallery {
    background: url("img/gallery.png") no-repeat scroll center center #F2F8FF;
    border: 1px dashed #888888;
    height: 250px;
    width: 99%;
}
img.wp-oembed {
    background: url("img/embedded.png") no-repeat scroll center center #F7F5F2;
    border: 1px dashed #888888;
    height: 250px;
    width: 300px;
}
